-keep class com.mogo.cloud.live.constant.LiveConstant{*;}
-keep class com.mogo.cloud.live.listener.*{*;}
-keep class com.mogo.cloud.live.manager.ILiveStreamManager{*;}
-keep class com.mogo.cloud.live.model.*{*;}
-keep class com.mogo.cloud.live.network.LiveApiServer{*;}
-keep class com.zhidao.ptech.shadow.server.protocol.DeviceInfo{*;}
-keep class **.zego.**{*;}